消息关闭
    暂无新消息!

关于trac和svn整合问题

问题作者 : 金刚FSG2017-07-05发布
为什么我在trac里一添加svn就报错“Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": Can't find an appropriate component, maybe the corresponding plugin was not enabled? ). Look in the Trac log for more information”

svn trac2个分别和apache整合都是可以用的
真的搞不懂 
跪求高手指导 急

最好可以加我QQ 聊 405406510

4个回答

︿ 2
我今天也遇到这个问题...
是不是trac的版本问题啊?之前 0.13dev这个版本很正常...现在1.0beta1就没法子了
︿ 1
[repositories]
repos1.dir = E:/svn/repos1
repos1.description = repos1
repos1.type = svn
repos1.url = http://10.10.96.119/svn/repos1
.alias = repos1
.hidden = true
我试验了一下,可能是将上面代码修改到trac.ini配置文件后出现的问题

QQ:574772192